# std::ratio_divide< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_divide More...

List of all members.

## Public Member Functions

- static_assert (_R2::num!=0,"division by 0")

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_divide< _R1, _R2 >

ratio_divide

Definition at line 216 of file ratio.

The documentation for this struct was generated from the following file:

- ratio